
body {
    background-color: #ffffff;
}

#page {
    width: 1200px;
    margin-left:auto;
    margin-right: auto;
    padding-top: 2%;
    font-family:'Quicksand', sans-serif;
    color: rgb(15, 15, 15);
} 

h1 {
    font-weight: 400;
    font-size: 10vw;
    margin-bottom: .5vm;
    line-height: 10vw;
}

h2 {
    font-weight: 500;
    font-size: 7vw;
    margin-bottom: .5vm;
}

h3 {
    font-weight: 500;
    font-size: 4vw;
    margin-bottom: .3vm;
}

h4 {
    font-weight: 400;
    font-size: 1.7vw;
    color: rgb(105, 105, 105);
    font-style: italic;
    margin-bottom: 1vm;
}

header p {
    font-weight: 400;
    font-size: 3vw;
    line-height: 1.8vm;
    margin-bottom: 3vm;
}

p {
    font-weight: 400;
    font-size: 1.8vw;
    line-height: 1.5vm;
    margin-bottom: 3vm;
}


footer {
    margin-top: 4vw;
    margin-bottom: 2vw;
}

footer a {
    font-size: 1vw;
    color: blueviolet;
}

footer p {
    font-size: 1vm;
}

